
Redmine - Feature #4282

Support for a) b) c) enumeration in wiki

2009-11-24 21:35 - Kamil .

Status: New Start date: 2009-11-24

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Typing (for example)

$. foo

$. bar

$. something

should result in

a. foo

b. bar

c. something

 regards

History

#1 - 2009-11-26 19:12 - Jean-Philippe Lang

- Category set to Text formatting

- Priority changed from Normal to Low

#2 - 2013-04-09 14:36 - Dipan Mehta

+1. I really have the habit to follow a, b, c pattern over 1,2,3. This would be very useful addition.

#3 - 2013-04-09 14:41 - Dipan Mehta

Ideally, it would be even more interesting to have

 

#. foo

#$. foo-details

#. bar

#$. bar-details

#$. bar-details-2

#. something

 
 

1. foo

  1.a. foo-details

2. bar

  2.a. bar-details

  2.b. bar-details-2

3. something
